



<div class="pageBody">
    <div class="row bg-title">
        <div class="col-lg-6 col-sm-6 col-md-6 col-xs-12">
            <h4 class="page-title"></h4>
        </div>

        <div class="col-lg-6 col-sm-6 col-md-6 col-xs-12">
            <ol class="breadcrumb">
                <li><a href="javascript:$.module.goBack();"><span name="lbl" caption="projects">Lista Labels</span></a></li>
                <li class="active"><span name="lbl" caption="list">Label descrittive dell'applicativo</span></li>
            </ol>
        </div>
        <!-- /.col-lg-12 -->
    </div>
    <!-- /table progetti -->

    <!--.row per LISTA-->
    <div class="row" id='listHolder'>

    </div>
    <!--./row-->

    <!--.row per UPSERT-->
    <div class="row" id='editHolder'>

    </div>
</div>
<!--./row-->


<!--SETTTINGS LABEL-->
<script type="text/x-jsrender" id="settingsEdit">

<div class="col-sm-12">
    <div class="panel panel-inverse">
        <div class="panel-heading">
            <span class="page-title"> Settings Labels</span>
            <a href="javascript: createLead('settings', 'lead')" ><i style="font-size: 21px;vertical-align: -4px;" class="icon-plus"></i></a>

             <div class="pull-right">
                <a  href="javascript:;" data-perform="panel-collapse"><i class="ti-minus"></i></a>
                <!-- <a href="javascript:goBack();" data-perform=""><i class="ti-close"></i></a> -->
               <select style="display: inline-block;position: relative; top: -28px;left: 0;"  id='labelsType' class="form-control takeIn changetab" name='labelsType'>
                    <option value="statiLead">STATI LEAD|CONTATTI|CLIENTI</option>
                </select>
            </div>
        </div>
        <div class="panel-wrapper collapse in" aria-expanded="true">
            <div  class="panel-body">
                        <table style="font-size:14px;" id="GenericTable2" class="display" cellspacing="0" width="100%" >
                            <thead id="listHead">
                                <tr>
                                        <th><span name="lbl" caption="name">Nome</span></th>
                                        <!--<th><span name="lbl" caption="description">Descrizione</span></th>-->
                                        <th><span name="lbl" caption="mail">Category</span></th>
										<th>Azioni</th>
                                </tr>
                            </thead>
                            <tbody id="settingLeadBody">
                             {{for  data  }}
                                 <tr id='{{:id}}Row'>
                                    <td> {{:name}}</td>
                                    <!--<td> {{:description}}</td>-->
                                    <td> {{:category}}</td>
                                    <td>
                                       <a href="javascript: localStorage.setItem('idSettings', '{{:id}}'); $.module.load('anagrafica/settingsEdit','statiLead');" class="fcbtn btn btn-info btn-outline btn-1c editButton"  ><i class="fa fa-pencil" aria-hidden="true"></i></a>
                                       <a href="javascript:$.module.del('labels','{{:id}}');" data-role='admin'  type="button" class="btn btn-default">Cancella</a>
                                    </td>
                                </tr>
                             {{/for}}
                            </tbody>
                        </table>
           </div>
        </div>
    </div>
</div>

</script>

<!--create  setting LEAD-->
<script type="text/x-jsrender" id="settingsLeadRow">
      <tr id='{{:id}}Row'>
        <td> {{:name}}</td>
        <!--<td> {{:description}}</td>-->
        <td> {{:category}}</td>
        <td>
           <a href="javascript: localStorage.setItem('idSettings', '{{:id}}'); $.module.load('anagrafica/settingsEdit','statiLead');" class="fcbtn btn btn-info btn-outline btn-1c editButton"  ><i class="fa fa-pencil" aria-hidden="true"></i></a>
           <a href="javascript:$.module.del('labels','{{:id}}');" data-role='admin'  type="button" class="btn btn-default">Cancella</a>
        </td>
      </tr>
</script>


<!------------------------------------>
<!--templates modale servizi-->
<script type="text/x-jsrender" id="tmplcreateStati">
     <div class="row">
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label class="control-label col-md-3">Chiave</label>
                                    <div class="col-md-9">
                                        <input id="key" name="key" type="text" class="form-control takeIn" placeholder="" >
                                         <span class="help-block"> Chiave univoca del database non potrà più essere cambiata</span>
                                    </div>
                                </div>
                            </div>
                            <!--/span-->
                            <div class="col-md-6">
                            <div class="form-group">
                                    <label class="control-label col-md-3">Nome</label>
                                    <div class="col-md-9">
                                        <input id="name" name="name" type="text" class="form-control takeIn" placeholder="" >
                                         <span class="help-block">Nome che apparirà in nemesi</span>
                                    </div>
                                </div>
                            </div>
      </div>
        <div class="row">
                                            <button id="addBtnModal" type="button" class="btn btn-success">Crea</button>

        </div>
</script>





<script src="modules/clients/clients.js" type="text/javascript"></script>

